/*
Theme Name: AWeb5S Dropshiping Child
Version: 1.0
Description: A child theme of AWeb5S Dropshiping
Author: admin
Template: filson
*/

@import url("../filson/style.css");
.yith-wacp-main {
	border-radius:15px !important;
}
.yith-wacp-message.default-icon {
	border-radius:5px !important;
}
.single-product .yith-wacp-wrapper.woocommerce {
    height: 400px !important;
}

.single-product .product-title {
    font-size: 16px !important;
}

.single-product .yith-wacp-message.default-icon {
    font-size: 10px !important;
}
a.button.continue-shopping, a.button.go-checkout, a.button.go-cart {
    text-transform: capitalize !important;
}
a.button.go-cart {
    background: #272625 !important;
}

a.button.go-checkout {
    background: #008671 !important;
}
#yith-wacp-popup .yith-wacp-content .product-info {
    padding-bottom: 1px !important;
}
.wtm-footer {
border:1px dashed red;
border-radius:10px;
padding:10px;
}
h3.wtm-heading {
text-align:center;
color:red;
}
.wtm-footer li {
list-style:none;
}
.amount-custom {
    color: red !important;
    font-weight: 700;
    white-space: nowrap;
    font-size: 16px;
    line-height: 23px !important;
}
.hw-el-single-product .amount-custom {
    font-size: 20px;
}